Description: Replace usage of dash-separated
 Dash-separate for description_file has been deprecated.
Forwarded: not-needed
Author: Yogeswaran Umasankar <yogu@debian.org>
Last-Update: 2024-01-02

diff --git a/setup.cfg b/setup.cfg
--- a/setup.cfg
+++ b/setup.cfg
@@ -2,1 +2,1 @@
-description-file = README.md
+description_file = README.md
